RubyGems Navigation menu

Dépendances inversées pour active_model_cachers Latest version of the following gems require active_model_cachers

Total de téléchargements 39 554

Pour cette version 2 858

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: